[
  {
    "code": "HEXA1",
    "label": "Interface Hexagone EVP",
    "program": "xtsymexcp2.p",
    "parameters": "GEST_PAIE_LG/MPETLG/*/=01,=05,=2023/=31,=05,=2023"
  },
  {
    "code": "HEXA2",
    "label": "Interface Hexagone ABS",
    "program": "xtsymexabs.p",
    "parameters": "GEST_PAIE_LG/MPETLG/*/=01,=05,=2023/=31,=05,=2023"
  }
]
